module.exports = {
  env: { browser: true, es6: true },
  extends: ["eslint:recommended", "airbnb", "google"],
  globals: { import: true, wpData: true },
  parserOptions: {
    ecmaFeatures: { experimentalObjectRestSpread: true, jsx: true },
    sourceType: "module"
  },
  plugins: ["react"],
  rules: {
    "no-console": ["error", { allow: ["error"] }],
    "react/jsx-filename-extension": 0,
    "require-jsdoc": 0
  }
};
